@charset "utf-8";

body {
	background: #d9afa5 url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #F79633;
		margin: 0;
	padding: 0;
}
a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background-color:rgba(255,255,255,0.89);
	box-shadow: 0px 0px 9px #000;
	border-bottom: 1px solid #fff;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-fifty {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 60%;
}
@media only screen and (max-width: 1100px) {
#top-fifty {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 40%;
}
	}
#nav-container {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 300px;
}
#logo {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	width: 80%;
}

#nav-float {
	margin-right: 0px;
	margin-top: 0px;
	position: absolute;
	float: right;
	margin-bottom: 0;
	width: 295px;
	padding-top: 0px;
}

#nav1
{
 	display: block;
	position:absolute;
	margin-top:20px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav1:hover
{ 
  background-position: 0 -37px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	position:absolute;
	margin-top: 65px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav2:hover
{ 
  background-position: 0 -37px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	position:absolute;
	margin-top: 110px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav3:hover
{ 
  background-position: 0 -37px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	position:absolute;
	margin-top: 155px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav4:hover
{ 
  background-position: 0 -37px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	position:absolute;
	margin-top: 200px;
	display: inline;
	float: right;
	height: 37px;
	z-index: 2000;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav5:hover
{ 
  background-position: 0 -37px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}


#nav1b
{
 	display: block;
	position:absolute;
	margin-top:20px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav1b:hover
{ 
  background-position: 0 -37px;
}
#nav1b span
{
  position: absolute;
  top: -999em;
}
#nav2b
{
 	display: block;
	position:absolute;
	margin-top: 65px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav2b:hover
{ 
  background-position: 0 -37px;
}
#nav2b span
{
  position: absolute;
  top: -999em;
}
#nav3b
{
 	display: block;
	position:absolute;
	margin-top: 110px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav3b:hover
{ 
  background-position: 0 -37px;
}
#nav3b span
{
  position: absolute;
  top: -999em;
}
#nav4b
{
 	display: block;
	position:absolute;
	margin-top: 155px;
	display: inline;
	float: right;
	height: 37px;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav4b:hover
{ 
  background-position: 0 -37px;
}
#nav4b span
{
  position: absolute;
  top: -999em;
}
#nav5b
{
 	display: block;
	position:absolute;
	margin-top: 200px;
	display: inline;
	float: right;
	height: 37px;
	z-index: 2000;
	margin-bottom: 0;
	width: 295px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 0px 0px; 
	border-bottom-left-radius: 0px 0px;
}
#nav5b:hover
{ 
  background-position: 0 -37px;
}
#nav5b span
{
  position: absolute;
  top: -999em;
}


.top-contact {
	font-family: 'Roboto+light', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: right;
	color: #307ABD;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 15px;
	margin-top: 18px;
	display: inline;
	float: right;
	margin-bottom: 13px;
	width: 270px;
	font-weight: bold;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
.top-contact a{
	color: #307ABD;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.top-contact a:link {
	color: #307ABD;
		margin: 0;
	padding: 0;
}
.top-contact a:visited {
	color: #307ABD;
		margin: 0;
	padding: 0;
}
.top-contact a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
.top-contact a:active {
	color: #307ABD;
		margin: 0;
	padding: 0;
}

#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
}
#mid-fifty {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 50%;
}
@media only screen and (max-width: 1000px) {
#mid-fifty {
	display: none;
}
	}
#display-home-container {
	margin-right: 0px;
	margin-top: -190px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 0;
	width: 90%;
	padding-top: 0px;
	z-index: -10;
	background-color:rgba(0,0,0,0.60);
	box-shadow: 0px 0px 5px #555;
	border: 1px solid #d9afa5;
	border-top-left-radius: 9px 9px;
	border-bottom-right-radius: 30px 30px;
	border-top-right-radius: 9px 9px; 
	border-bottom-left-radius: 30px 30px;
}
.display-home-text {
	font-family: 'Roboto+light', Arial, Helvetica, sans-serif;
	font-size: 400%;
	text-align: right;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 30px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 27px;
	width: 58%;
	font-weight: bold;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
#stamp {
	margin-left: -120px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 70%;
	z-index: -5;
}
.super-headline {
	font-family: 'Kaushan Script', cursive;
	font-size: 800%;
	text-align: centre;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	font-weight: bold;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
	text-shadow: 3px 3px 3px #000;
}
@media only screen and (max-width: 1240px) {
.super-headline {
	display: none;
}
	}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
}
@media only screen and (max-width: 1240px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 325px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
	margin-bottom: 1px solid #fff;
}
	}
.hl1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 600%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 100%;
}

.b1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 280%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}

.b1 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.b1 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.b1 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.b1 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
.b1 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}





#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 25px;
	width: 33%;
	}

#leadin-bg1 {
	width: 92%;
    margin: 0 auto; 
	background-color:#F79633;
	box-shadow: 0px 0px 9px #000;
	border-bottom: 1px solid #fff;
	
}

#leadin-inner-bg {
	width: 90%;
    margin: 0 auto; 
}
#leadin-clip-img1 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
}


#lower-bg {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
}
.lower-contact {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 100%;
}
.tagline {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 80px;
	width: 100%;
}

#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 14%;
	z-index: -100;	
	box-shadow: 0px 0px 9px #000;
	border-top: 1px solid #fff;
}

#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #fff;
}
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 180px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
}
@media only screen and (max-width: 1240px) {
#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 325px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
	margin-bottom: 1px solid #fff;
}
	}
#sub-lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	background-color: #307ABD;
}
#sub-leadin-bg1 {
	width: 92%;
    margin: 0 auto; 
	background-color:#F79633;
	border-bottom: 1px solid #fff;
	height: 380px;
}
@media only screen and (max-width: 1100px) {
#sub-leadin-bg1 {
	display: none;
}	
	}
	
#sub-left-container {
	margin-left: 0px;
	float: left;
	margin-top: 15px;
	width: 65%;
	margin-bottom: 40px;
}
#sub-right-container {
	margin-right: 0px;
	float: right;
	margin-top: 15px;
	width: 35%;
	margin-bottom: 40px;
}
#clips {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 90%;
}
#clips1 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 90%;
}
#clips2 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 90%;
}
@media only screen and (min-width: 1550px) {
#clips2 {

        display: none;

    }	
}
.sub-hl1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 90%;
}
@media only screen and (min-width: 1340px) {
.sub-hl1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 350%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 90%;
}
	}
.sub-b1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 90%;
}
@media only screen and (min-width: 1340px) {
.sub-b1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 90%;
}
	}
.sub-b1 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.sub-b1 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.sub-b1 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.sub-b1 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
.sub-b1 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
